/***************************** Block: Title, text, image & button *****************************/
.block-title-text-btn { position: relative; }
.block-title-text-btn .btn { padding: 1em 1.5em; font-weight: 600; line-height: 1; }
.block-title-text-btn .content-block { padding: 5rem 0; position: relative; z-index: 1; }
.icon-block { padding-bottom: 1.25rem; }
.title-block { font-weight: 600; font-stretch: normal; font-style: normal; line-height: 1.2; letter-spacing: normal; text-align: left; color: var(--color-green-secondary); margin-bottom: 4.063rem; }
.title-block { font-size: calc(1.5rem + 2vw); }
.title-block h3 { width: 85%; font-size: calc(1.675rem + 2vw); }
.block-title-text-btn.smaller_title .title-block > * { font-size: calc(0.8rem + 1.5vw); }
.block-center .title-block h3 { width: 100%; }
.title-block strong { font-weight: 800; }
.descr-block { font-weight: 400; font-stretch: normal; font-style: normal; line-height: 1.75; letter-spacing: normal; text-align: left; color: var(--color-black); margin-bottom: 4.5rem; }
.cont-btn-block { margin-bottom: 1rem; }
.block-right .cont-img-title-text-btn { text-align: right; }
.block-center .cont-img-title-text-btn { margin-bottom: 5.625rem; }
.content-block.block-center, .content-block.block-center .title-block,
.content-block.block-center .descr-block>* { text-align: center; align-items: center; margin-right: auto; margin-left: auto; }
.block-title-text-btn .title-block p { margin: 0; font-weight: 400; }
.block-title-text-btn ul { list-style: none; }
.block-title-text-btn ul li { padding-left: 2.5rem; position: relative; }
.block-title-text-btn ul li::before { content: ''; width: 26px; height: 1px; background-color: #58B359; position: absolute; top: 0.9rem; left: 0; }
.img-title-text-btn { min-width: 88%; }
.block-center .img-title-text-btn.aos-init.aos-animate {
  min-width: auto;
}
.background-svg { position: absolute; top: 0; right: 0; width: auto; height: 100%; z-index: 0; }
#background-block-1 { transform: rotate(180deg); height: 66%; top: 17%; }
#background-block-2 { height: auto; bottom: 4vw; top: auto; width: 75vw;
    left: 35vw; }
#background-block-3 { height: auto; width: 76vw;
left: -35.5vw;
top: -5vw;  }
#background-block-2-mobile { height: 61vw; top: -24vw; width: auto; right: -80vw; }
#background-block-3-mobile { height: 100vw; width: auto; left: -151vw; top: -80vw; }
#background-block-4 { left: -20vw; top: -20vw; }
.descr-block h3, .descr-block h2 { font-size: calc(0.8rem + 1vw); font-weight: 600; line-height: 1.42; text-align: left; color: var(--color-green-secondary); margin-bottom: 1.2rem; margin-top: 2rem; }
.block-title-text-btn .descr-block { font-size: 17px; }
@media (min-width: 1400px) {
 .block-title-text-btn .descr-block{ font-size: calc(1rem + 0.4vw); }
}
@media (max-width: 1280px) {
 .block-title-text-btn .descr-block { font-size: 17px; }
}
@media (max-width: 1279.98px) {
 .title-block { margin-bottom: 2.500rem; }
 .title-block h2 { font-size: calc(1.575rem + 1.8vw); }
 .descr-block { margin-bottom: 2.875rem; }
 .title-block > * > br { display: none; }
}
@media (max-width: 991.98px) {
 .block-title-text-btn .content-block { padding: 1rem 0; }
 .title-block { margin-bottom: 1.875rem; }
 .title-block >* { font-size: calc(1.475rem + 1.5vw); }
 .descr-block { margin-bottom: 1.438rem; }
 .img-mv-down .cont-img-title-text-btn { text-align: right; }
 .img-mv-down .img-title-text-btn { width: 72%; min-width: 72%; }
 .block-center .cont-img-title-text-btn { text-align: center; margin-bottom: 2rem; }
 .block-center .img-title-text-btn { width: 100%; }
 .cont-img-title-text-btn { padding: 2rem 0; }
 .img-mv-up .cont-img-title-text-btn { text-align: center; }
 .block-title-text-btn.smaller_title .title-block > * { font-size: calc(1.2rem + 1.5vw); }
 .background-svg { height: auto; width: 100%; }
 .img-title-text-btn { width: 100%; }
 #background-block-1 { top: auto; bottom: 0; }
 .block-title-text-btn .img-mv-down .cont-img-title-text-btn { padding-top: 3.375rem; }
 .descr-block h3, .descr-block h2 { font-size: calc(1.2rem + 1vw); }
 #background-block-1 { bottom: 60vw; transform: rotateY(180deg); height: auto; width: 150vw; left: 15px; }
 .cont-img-title-text-btn.img_c_mv {
    text-align: center;
}
}
@media (max-width: 575.98px) {
 .title-block h3 { font-size: calc(1.675rem + 0.5vw); }
 .block-title-text-btn .content-block { padding: 0 1rem; }
 #background-block-3-mobile { top: -60vh; }
 .descr-block>* { font-size: 1em; margin-bottom: 0rem; }
 .block-title-text-btn .img-mv-down .cont-img-title-text-btn { padding-top: 1.375rem; }
 .cont-btn-block { margin-top: 0.5rem; }
 .content-block.block-center .title-block { padding-top: 2rem; padding-bottom: 1rem; }
 .block-title-text-btn .descr-block { font-size: 15px; }
}
